{%- assign inputs = include.params -%}
<!--================ Breadcrumb ================-->
<div data-bg-image-src="{{inputs.bgImage}}"
    class="milenia-breadcrumb text-center milenia-colorizer--scheme-dark milenia-colorizer--bg-image-opacity-60 milenia-colorizer--parallax">
    <div class="container">
        <h1 class="milenia-page-title">{{inputs.title}}</h1>
        <nav class="milenia-breadcrumb-path">
            <span><a href="index.html" style="background-position: 0% 17px;">Home</a></span>/<span>Gallery</span>
        </nav>
    </div>
</div>
<!--================ End of Breadcrumb ================-->